
.qa_relation_area .tab_inner.attract,
.qa_relation_area .tab_inner.add {
    display: none;
}
.qa_relation_area .tab_inner li {
    padding-left: 120px;
}
.qa_relation_area .tab_inner li span.cat {
    color: white;
    display: block;
    float: left;
    text-align: center;
    width: 7em;
}
.qa_relation_area .tab_inner li span.cat.orange {
    background-color: #ff9900;
}
.qa_relation_area .tab_inner li span.cat.blue {
    background-color: #0051a2;
}
.qa_relation_area .tab_inner li span.cat.black {
    background-color: #666666;
}





.search_area {
    overflow: hidden;
    padding-top: 5px;
}
.search_area .left {
    float: left;
    margin-right: 20px;
    width: 515px;
}
.search_area .left .bg_gray {
    background-color: #e6e6e6;
    padding: 15px;
}
.search_area .left .bg_gray p {
    text-align: justify;
}
.search_area .left .bg_gray form {
    margin-top: 10px;
}
.search_area .left .bg_gray form input[type="text"] {
    width: 425px;
}
.search_area .left .bg_gray form input[type="image"] {
    left: 10px;
    position: relative;
    top: 5px;
}
.search_area .right {
    position: relative;
    text-align: left;
    width: 415px;
}
.search_area .right h6 {
    position: relative;
}
.search_area .right h6 img.pin {
    left: -5px;
    position: absolute;
    top: -2px;
}
.search_area .right p {
    border: 1px solid #cfcfcf;
    padding: 12px 20px;
}
.search_area .right img.box_ore_right_bottom {
    bottom: 0;
    position: absolute;
    right: 0;
}
